html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body{
    background-color:#eeeeee;
    background-image: url(../images/Free-Christmas-Blue-Background-2.png);
    background-repeat: repeat;
    color:#ff8b00;
    font-family: 'Open Sans';
    font-size:12px;
    letter-spacing:0.2px
}

.SEO_msg{
    display: none;
}

.no-wrap{
    white-space: nowrap;
}

input[disabled], input[readonly], select[disabled], select[readonly], textarea[disabled], textarea[readonly] {background-color: #efefef !important;} /* lime green - works in IE7+ and modern browsers */

a{color:#ff8b00;}
a:hover{color:#000;}
.fLeft{ float:left}
.fRight{ float:right}
.div50{ float:left; width:42%; margin:0 5% 0 0}

.textCenter{ text-align:center !important}
.textRight{ text-align:right !important}
.textLeft{ text-align:left !important}
.txtUp { text-transform:uppercase;}

.mT0 { margin-top:0 !important; }
.mB0 { margin-top:0 !important; }
.mL0 { margin-top:0 !important; }
.mR0 { margin-top:0 !important; }

.hypen:after {
    content: "-";
    margin: 0 2px 0 2px;
}

.see-notes-text{
    font-size: 13px;
    display: block;
}

.page-desc{
    color: #0076c9;
    font-size: 12px;
}

/**{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; }*/
.boxSizing{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; }
#ProgramSearchResult div, #SearchResult div{ background-color: #FCF8E3; border:1px solid #FAEBCC;color: #8A6D3B;border-radius: 4px;  margin-bottom: 20px; padding: 15px; text-align:center; }
#pagesuccess ,#reg_success, .SuccessMessage{text-align: center;-webkit-border-radius: 4px;border-radius: 4px; padding:10px; color:#008000; background:#f3fdf3; border:1px solid #d5eed5; font-size:11px; width:96%}
#pageerror, #loginError ,#reg_error, .alertMsg{text-align: center;-webkit-border-radius: 4px;border-radius: 4px; padding:10px; color:#d00; background:#fff7f7; border:1px solid #e8cfcf; font-size:11px;width:96%; margin-bottom:10px}
#SearchResult div{ height:35px}
#SearchResult .sitePagination{margin:0;width:auto}
input[type=submit], input[type=button], input[type=reset], button{ cursor:pointer}
 
.container {
    margin: 0 auto -100px;
    min-height: 100%;
    height: auto !important;
}

.container .push{
    height: 120px;
}
.sideBar { background:#FFF; border:1px solid #d3d3d3; padding:35px 20px; position: relative}
.sideBar.hide{
    background: transparent;
    border:none;
}

#change-language{
    position: absolute;
    top: -30px;
    width: 170px;
    background-color: #f1f1f1;
    border: 1px solid #eee;
    border-radius: 8px;
    box-shadow: 0 6px 10px rgba(0,0,0,.3);
    padding: 3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

#change-language p{
    color: #000;
    text-align: center;
    padding: 5px 0;
    font-size: 15px;
}

.logo { text-align:center;}
.logo a{
    font-size: 40px;
    font-weight:bold;
    color: #000;
}

.readonly-text{
    text-align: left;
    width: 90%;
    margin: 0 auto;
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.topBox .sub-title{
    font-size: 20px;
    color: #000;
    margin: 10px auto;
    text-align: center;
}

#homeLinks { text-align:center;}
#homeLinks ul { list-style:none; display:inline-block; }
#homeLinks ul li { list-style:none; margin-bottom:30px;}
#homeLinks ul li h3 { color:#000; font-size:18px; font-weight:normal;  text-transform:uppercase; }
#homeLinks ul li h3 a { color:#000; }
#homeLinks ul li h3 a:hover { color:#ff8b00; }
#homeLinks ul li img { margin:15px auto;}
#homeLinks ul li p { font-size:12px; color:#515151; text-align:justify; text-transform:capitalize; }
#homeLinks ul li.lastLi { margin-bottom:0;}

.homeRBox {
    background:#FFF;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: 5px solid #fff;
    padding: 40px;
    margin:20px 0;
}
.homeRBox h1 { font-size:36px; color:#0076c9; font-weight:normal; line-height:100%; margin-bottom:5px; }
.homeRBox h4 { font-size:22px; color:#b1b1b1; font-weight:normal; line-height:100%; margin-bottom:15px;  }
.homeRBox h5 { font-size:18px; color:#292929; font-weight:normal; line-height:100%; margin-bottom:5px;  }
.homeRBox p { font-size:13px; color:#919191; text-align:justify; font-weight:normal; line-height:130%; margin-bottom:15px;  }

.homeRBox.topBox{
    background: #fff;
    border:none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.homeRBox.topBox .home-header{
    padding: 40px;
}

.homeRBox.topBox .home-video{
    padding: 20px;
}

.homeRBox.topBox .home-video .video-js {
    margin: 0 auto;
    width: 660px !important;
    height: 371px !important;
}

.homeRBox.topBox .home-video .vjs-poster{
    background-size: cover;
    outline: none;
}

.vjs-big-play-button {
  top:0;
  left:0;
  right:0;
  bottom:0;
  margin:auto;
}

.homeRBox.topBox .home-banner{

}

.homeRBox.topBox .home-banner img{
    width: 90%;
    display: block;
    margin: 0 auto;
}

.homeRBox.topBox .home-banner p{
    font-size: 20px;
    color: #000;
    font-weight: bold;
    padding: 20px 30px 0 30px;
}

.fadeout-text{
    margin-top: 50px;
    max-height: 220px;
    position: relative;
    overflow: hidden;
}

.fadeout-text .read-more {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  margin: 0; padding: 30px 0;

background-image: -webkit-linear-gradient(180deg, transparent, #fff);
/* Chrome 10+, Saf5.1*/
background-image: -moz-linear-gradient(180deg, transparent, #fff);
/* FF3.6 */
background-image: -ms-linear-gradient(180deg, transparent, #fff);
/* IE10 */
background-image: -o-linear-gradient(180deg, transparent, #fff);

-pie-background: linear-gradient(270deg, #fff, #fff);
/*PIE*/
behavior: url(css/PIE/PIE.htc);
background-image: linear-gradient(180deg, transparent, #fff);
}

.loginForm { width:425px; margin:0 auto; margin-top:30px; text-align:left; position: relative; overflow: hidden}


#LoginFrm, #RegistrationFrm{
    white-space: nowrap;
}

.loginForm .login-register-step-1{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 425px;
    vertical-align: top;
    overflow: hidden;
}

.loginForm .login-register-step-1 .forgotPassword{
    display: block;
    margin-top: 6px;
    float: left;
}

.loginForm .login-register-step-2, .loginForm .login-register-step-3{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 425px;
    vertical-align: top;
    overflow: hidden;
}

.loginForm .login-register-step-2 .LoginAsWrapper, .loginForm .login-register-step-1 .LoginAsWrapper{
    margin: 10px 0;
}

.loginForm .login-register-step-2 .LoginAs, .loginForm .login-register-step-1 .LoginAs{
    padding: 7px 13px;
    background: #0076c9;
    cursor: pointer;
    color: #000;
    display: inline-block;
    font-size: 16px;
}

.loginForm .login-register-step-2 .LoginAsContainer{
    margin-bottom: 40px;
}

.loginForm .login-register-step-2 .LoginAs.selected, .loginForm .login-register-step-1 .LoginAs.selected{
    background:#ff8b00;
}

.loginForm .login-register-step-2 .LoginAs:hover, .loginForm .login-register-step-1 .LoginAs:hover{
    background:#ff8b00;
}

.loginForm .login-register-step-2 .step-2-header, .loginForm .login-register-step-1 .step-1-header, .loginForm .login-register-step-3 .step-3-header{
    font-size: 20px;
    font-weight: bold;
    color: #000;
}

.loginForm input[type="text"], .loginForm input[type="password"] { border:1px solid #d3d3d3; padding:15px; margin-bottom:15px; width:70%}
.loginForm textarea{ border:1px solid #d3d3d3; padding:15px; margin-bottom:15px;; width:70%}
.loginForm input[type="radio"], .loginForm input[type="checkbox"]{ width:10%; margin-bottom:15px;}
.loginForm select { width:329px; border:1px solid #d3d3d3; padding:15px; margin-bottom:15px; display:inline-block}
.loginForm input[type="submit"], .loginForm button {background:#0076c9; display:inline-block; padding:12px 30px 8px 30px; color:#FFF; font-family: 'HelveticaNeueLTPro57Condensed'; text-transform:uppercase; border:0;  font-size:18px; width:auto}
.loginForm input[type="submit"], .loginForm button:hover { background:#ff8b00;}

.loginForm a { text-align:left; color:#000; }
.loginForm a:hover { color:#0076c9;}
.loginForm a.registerBtn {background:#ff8b00 url(../images/registerBtnIco.png) 55px center no-repeat; display: block;  width: 50px; padding:12px 90px 8px 90px; text-align:center; color:#FFF; font-size:22px; font-family: 'HelveticaNeueLTPro57Condensed'; text-transform:uppercase; margin-top:30px; margin-left: 50px;}
.loginForm a.registerBtn:hover { background:#0076c9 url(../images/registerBtnIco.png) 55px center no-repeat; }

.loginForm a.fbLoginBtn{
    display: block;
    margin: 10px 0 0 64px;
    width: 204px;
    height: 45px;
    background: url(../images/facebook-login.png);
    background-repeat: no-repeat;
    cursor: pointer;
    text-indent: -9999px;
}

.loginForm .loginOrText{
    margin-left: 155px;
    font-weight: bold;
    font-size: 20px;
    line-height: 40px;
    color: #000;
}

.loginForm .LoginSubmitWrapper {
    width:70%
}

#LoginSubmit{
    width:34%;
    padding: 13px 30px 10px;
    float: right;
}

.signUpSec { width:80%; margin:20px auto 0 auto;}
.signUpSec h3 { font-size:18px; color:#000; text-align:left; font-weight:normal; text-transform:uppercase; margin-left:0px;  }
.signUpSec input[type="text"], .signUpSec input[type="password"] { background:#f7f7f7; border:1px solid #e5e5e5; color:#6f6f6f;  font-size:12px; padding:12px; width:100%; text-align:left; clear:both; margin-bottom:10px;  }
.signUpSec textarea { background:#f7f7f7; border:1px solid #e5e5e5; color:#6f6f6f;  font-size:12px; padding:12px; width:100%; text-align:left; clear:both; margin-bottom:10px;  }
.signUpSec label { text-align:left; float:left; margin:10px 0px; }
.signUpSec label span { margin-right:10px; color:#6f6f6f;}
.signUpSec input[type="radio"] { width:20px; text-align:left;}
.signUpSec input[type="checkbox"] { width:20px; margin-right:5px; text-align:left;}
.signUpSec label span a { color:#000;}
.signUpSec label span a:hover { color:#008aff;}

.signUpSec select { background:#f7f7f7; border:1px solid #e5e5e5; color:#6f6f6f; font-size:12px; padding:10px; width:270px; text-align:left; clear:both; margin-bottom:10px; width:100%;  }


.signUpSec input[type="submit"],.signUpSec button { float:right; margin-right:0px;}



 
.footer{ background:#FFF; border-bottom:3px solid #0f75bd; border-top:1px solid #d3d3d3; padding:30px 0;}
.fLinks{ text-align:left; color:#a2a2a2;}
.fLinks a{ color:#000; text-decoration:none; padding:0 14px 0 0px; font-size:12px}
.fLinks a:hover { color:#0076c9;}

.fLinks ul{
    margin:0;
    padding: 0;
    list-style: none;
}

.fLinks li{
    display: inline;
    white-space: nowrap;
}

.socialLinks { text-align:right; margin-top:3px; }
.socialLinks p { color:#a2a2a2; margin-top:5px; font-size:11px;}
.socialLinks ul { list-style:none; display:block; float:right}
.socialLinks li { float:none; display:inline-block; margin-right:5px;text-align:right; }
.socialLinks ul li a.fbIco { background: url(../images/fbIco.png) no-repeat 0 0px; width:24px; height:24px; display:block; }
.socialLinks ul li a.fbIco:hover { background: url(../images/fbIco.png) no-repeat 0 -24px;  }

.socialLinks ul li a.twitterIco { background: url(../images/twIco.png) no-repeat 0 0px; width:24px; height:24px; display:block; }
.socialLinks ul li a.twitterIco:hover { background: url(../images/twIco.png) no-repeat 0 -24px;  }

.socialLinks ul li a.linkedinIco { background: url(../images/linkedinIco.png) no-repeat 0 0px; width:24px; height:24px; display:block; }
.socialLinks ul li a.linkedinIco:hover { background: url(../images/linkedinIco.png) no-repeat 0 -24px;  }

.socialLinks ul li a.googleplusIco { background: url(../images/googlePlusIco.png) no-repeat 0 0px; width:24px; height:24px; display:block; }
.socialLinks ul li a.googleplusIco:hover { background: url(../images/googlePlusIco.png) no-repeat 0 -24px;  }
 
 .sumtxt{}
.sumtxt p.description{font-size:13px; color:#949494; margin-top:5px; }
.sumtxt p{font-size:13px; color:#949494; margin:5px 0;}
.sumtxt p strong{margin-right:5px; color:#242424; width:80px; display:inline-block;}

.cnform{margin-left:10px;}
.cnform h6{font-size:18px; color:#000; margin:10px 0; line-height:100%; font-weight:normal;}
.cnform input[type="text"]{width:100%; height:36px;border:1px solid #dbdbdb; margin:10px 0; clear:both; padding:0 10px; font-size:12px; color:#909090;font-weight:normal; font-family: 'Open Sans';}
.cnform textarea{width:100%; height:86px;border:1px solid #dbdbdb; margin:10px 0; clear:both; padding:10px;font-size:12px; color:#909090;font-weight:normal; line-height:16px; font-family: 'Open Sans';}
.cnform input[type="submit"]{  ursor:pointer; }

.map { margin-top:30px; width:100%;}
h6.findUs { font-size:18px; color:#000; font-weight:normal; line-height:100%; margin-top:20px; margin-bottom:5px;  }
 
 
  
#sideBarLinks { margin-top:50px; text-align:center; }
#sideBarLinks h2 { font-size:25px; color:#0076c9; font-weight:normal; line-height:100%; margin-bottom:25px; text-transform:uppercase; font-family: 'HelveticaNeueLTPro57Condensed';  }
#sideBarLinks ul { list-style:none; display:block; } 
#sideBarLinks ul li { background:url(../images/sideLinkSep.png) no-repeat center bottom ; width:100%; padding:8px 0; font-family: 'HelveticaNeueLTPro57Condensed'; font-size:18px; color:#0076c9; text-transform:uppercase;  font-weight:normal;  }
#sideBarLinks ul li a {  font-family: 'HelveticaNeueLTPro57Condensed'; font-size:18px; color:#2b2b2b;  font-weight:normal;  }
#sideBarLinks ul li a:hover, #sideBarLinks ul li a.active { color:#ff8b00; }
#sideBarLinks ul li:last-child { background:none;} 



#topBar { background:#0076c9; width:100%; display:inline-block;} 

.topLinks { display:inline-block;  height:35px;   }
.topLinks ul { display:block; list-style:none;}
.topLinks ul li { float:left; }
.topLinks ul li a {  font-family: 'HelveticaNeueLTPro57Condensed'; font-size:18px; color:#FFF; font-weight:normal; display:inline-block; padding:0px 15px;  line-height:40px; text-align:center;    }
.topLinks ul li a:hover, .topLinks ul li a.active { background:#ff8b00; color:#FFF}



.tableBox {  background:#FFF; border:1px solid #d3d3d3; padding:20px; margin:20px 0 0px 0; }
.tableBox h2 { background:url(../images/linkBdr.png) no-repeat left bottom; padding-bottom:8px; font-size:20px; color:#ff8b00; font-weight:normal; line-height:100%; margin-bottom:5px; text-transform:uppercase; }
.tableBox h3 { font-size:22px; color:#000; font-weight:normal; line-height:100%; margin:20px 0 5px 0; text-transform:uppercase; }
.tableBox h4 { font-size:14px; color:#a9a9a9; font-weight:normal; line-height:100%; margin:0px; text-transform:uppercase; }
.tableBox p { font-size:13px; color:#b1b1b1; text-align:justify; font-weight:normal; line-height:130%; margin-bottom:15px;  }

.tableLinks {  margin-top:20px;}
.tableLinks ul { display:block; list-style:none;}
.tableLinks ul li { float:left; margin-right:5px; }
.tableLinks ul li a { font-size:16px !important; }
.tableLinks ul li a.active { background:#ff8b00; color:#FFF; }

.tableBoxIn {  background:#FFF; border:1px solid #d3d3d3; padding:20px; margin-top:5px; }
.tableBoxIn p { color:#7e7e7e; font-size:16px; font-family: 'HelveticaNeueLTPro57Condensed'; vertical-align:middle; line-height:120%;}
.tableBoxIn p strong { font-weight:normal; color:#000; font-size:20px;}
.tableBoxIn p a { color:#0076c9;}
.tableBoxIn p a:hover { color:#ff8b00;}
.tableBoxIn table { width:80%; margin:20px auto;}
.tableBoxIn table td { color:#7e7e7e; font-size:16px; font-family: 'HelveticaNeueLTPro57Condensed'; vertical-align:middle; line-height:100%;}
.tableBoxIn table td input[type="text"], .tableBoxIn table td input[type="file"] { background:#FFF; border:1px solid #d3d3d3; color:#6f6f6f;  font-size:15px; padding:12px; width:100%; text-align:left; clear:both; margin-bottom:10px; font-family: 'HelveticaNeueLTPro57Condensed'; box-sizing: border-box; }
.tableBoxIn table td input[type="file"] { width:89% !important }
.tableBoxIn table td select { background:#FFF; border:1px solid #d3d3d3; color:#6f6f6f;  font-size:15px; padding:12px; width:100%; text-align:left; clear:both; margin-bottom:10px; font-family: 'HelveticaNeueLTPro57Condensed';  }
.tableBoxIn table td label { display:inline-block;}
.tableBoxIn table td label input[type="checkbox"]  { width:20px; position:relative; top:18px;}
.tableBoxIn table td label span { display:inline-block; float:left; margin-left:30px; }
.tableBoxIn table td textarea {border:1px solid #d3d3d3; background:#FFF; text-align:left; padding:10px; width:100%; font-size:14px;  font-family: 'HelveticaNeueLTPro57Condensed'; color:#7e7e7e; margin-bottom:10px; }
.tableBoxIn table td a { font-size:16px;  text-transform:uppercase; padding-top:10px; padding-bottom:10px;position: relative;}
#Tab_AddChild .tableBoxIn table td a.blueBtn,
#Tab_AddParent .tableBoxIn table td a.blueBtn,
#Tab_AddTeacher .tableBoxIn table td a.blueBtn,
#Tab_AddStudent .tableBoxIn table td a.blueBtn{
    left: 5px;
}

.tableBotLinks { text-align:right; margin-top:20px; }
.tableBotLinks a {
    margin-left: 5px;
    font-size: 16px;
    text-transform: uppercase;
    vertical-align: middle;
    display: inline-block;
}

#AmazonPayButtonDeposit, #AmazonPayButtonSetupAccount{
    display: inline-block;
    vertical-align: middle;
}

.tableBotLinks p { float:left; font-size:14px; color:#7e7e7e; font-family: 'HelveticaNeueLTPro57Condensed'; width:530px;}

.viewMore { text-align:right; margin-top:10px; }
.viewMore a { background:url(../images/viewMoreArrow.png) no-repeat right center; font-size:16px; font-family: 'HelveticaNeueLTPro57Condensed'; font-weight:normal; color:#ff8b00; text-transform:uppercase; padding-right:15px;}
.viewMore a:hover { color:#0076c9; }

table.siteTable { width:100%; margin-top:5px; }
table.siteTable th { background:#eaeaea; color:#000; text-align:center; font-size:16px; font-family: 'HelveticaNeueLTPro57Condensed'; vertical-align:middle; line-height:100%; padding:12px 3px; border:1px solid #d3d3d3; text-transform:uppercase;}
table.siteTable td { background:none; color:#181818; text-align:center; font-size:14px; font-family: 'HelveticaNeueLTPro57Condensed'; vertical-align:middle; line-height:100%; padding:20px 3px; border:1px solid #d3d3d3;}

/*table.siteTable td a { padding:11px 25px; font-size:16px;}*/
table.siteTable tr:nth-child(2n+1) { background:#f7f7f7;}

table.siteTable td textarea {  border:1px solid #d3d3d3; background:#FFF; text-align:left; padding:10px; width:80%; font-size:14px;  font-family: 'HelveticaNeueLTPro57Condensed'; color:#7e7e7e;  }
table.siteTable td input.dateTxt {  border:1px solid #d3d3d3; background:#FFF url(../images/calendarIco.png) no-repeat 90% center; text-align:left; padding:8px; width:60% !important; font-size:11px;  font-family: 'HelveticaNeueLTPro57Condensed'; color:#7e7e7e;  }
table.siteTable td input[type="text"] {  border:1px solid #d3d3d3; text-align:left; padding:8px; width:50%; font-size:14px;  font-family: 'HelveticaNeueLTPro57Condensed'; color:#7e7e7e; vertical-align: middle; }
table.siteTable td input[type="password"] {  border:1px solid #d3d3d3; text-align:left; padding:8px; width:50%; font-size:14px;  font-family: 'HelveticaNeueLTPro57Condensed'; color:#7e7e7e;  }
table.siteTable td input[type="radio"] { width:20%  }
table.siteTable td select {  border:1px solid #d3d3d3; text-align:left; padding:8px; width:55%; font-size:14px;  font-family: 'HelveticaNeueLTPro57Condensed'; color:#7e7e7e;  }
table.siteTable td span.inputClip { position:relative; display:inline-block; width:32px; height:34px; vertical-align: middle; margin: -3px;}
table.siteTable td span.inputClip input[type="file"] { opacity:0;width:32px; height:32px; position:absolute; cursor:pointer; }
table.siteTable td strong { font-size:20px; font-weight:normal; color:#000;}
table.siteTable td img { vertical-align:top;}


.childAccounts {  background:#FFF; border:1px solid #d3d3d3; padding:120px 100px; width:550px; margin:50px auto; text-align:center; }
.childAccounts a { width:250px; text-align:center; margin-bottom:10px; font-size:16px; }

.inputAcName { width:500px; margin:0 auto; }
.inputAcName { font-size:18px; color:#262626;}

.tableToptxt {}
.tableToptxt h4 { margin-top:20px; font-size:16px;}

.datePick { margin-top:20px; text-align:left; width:100%; display:inline-block; font-size:16px; color:#000;   font-family: 'HelveticaNeueLTPro57Condensed'; }
.datePick input.dateTxt {  border:1px solid #d3d3d3; background:#FFF url(../images/calendarIco.png) no-repeat 95% center; text-align:left; padding:8px; width:190px; font-size:13px;  font-family: 'HelveticaNeueLTPro57Condensed'; color:#7e7e7e;  }
.datePick .JErrorMsg{ top:0px; left:37px;}


.chooseChild  { margin-top:20px; text-align:left; width:100%; display:inline-block; font-size:16px; color:#000;   font-family: 'HelveticaNeueLTPro57Condensed'; }
.chooseChild input[type="text"] {  border:1px solid #d3d3d3; background:#FFF; text-align:left; padding:9px; width:200px; font-size:13px;  font-family: 'HelveticaNeueLTPro57Condensed'; color:#7e7e7e;  }
.chooseChild input[type="submit"] { width:86px;}


.checkFilds {}
.checkFilds span { font-size:14px;  font-family: 'HelveticaNeueLTPro57Condensed'; color:#7e7e7e; display:inline-block; position:relative; top:-5px !important;  }
.checkFilds label.ti-custom-checkbox { clear:both; display:inline-block; margin-bottom:10px; width:100%;}
label.ti-custom-checkbox{vertical-align: middle;}
#shareButtons{
    position: fixed;
    padding: 5px 0 0 5px;
    background-color: #fff;
    background-color: rgba(255,255,255,0.5);
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    top: 0;
    right:0;
    z-index: 10000;

}
/*---------------------------------developer css part---------------------------------*/
.error_require{ border:1px solid red !important;}
.TabIndex{ display:none; clear:both;}
.searchResult{ clear:both;}
span.JErrorMsg { text-align:left; color:red !important; display:block; position:relative; top:-5px; white-space: normal}
span.SuccessMsg{ text-align:left; color:green !important; display:block; position:relative; top:-5px;}
#gerdererror,#LoginAsError, #ForgotAsError { width:100%}
.floatnone{ float:none !important;}
.WithOutHyper{ cursor:default;}
/*-----------------------------end developer css part---------------------------------*/

.searchResult { clear:both; margin-bottom:10px; display:block;   vertical-align:middle; }
.searchResult span { display:inline-block; vertical-align:middle; float:left; margin-top:10px; }
.searchResult span.ResultBtn { float:right; margin-top:0;}
.btnspace{height:20px; clear: both; height: 10px;}

.GreenBtn { float:right !important; margin-top:0 !important; background:green; color:#FFF; font-size:16px; padding:10px 15px; text-transform:uppercase; }

.sitePagination { text-align:center; width:90%; margin:15px auto;}
.sitePagination a { float:none !important; display:inline-block; padding:5px 8px !important; margin-right:2px; background:#eee; border:1px solid #999; color:#000; border-radius:3px}
.sitePagination a:hover, .sitePagination a.active {background:#333; border:1px solid #000; color:#FFF;}


.formError { text-align:center; width:90%; margin:15px auto;}
.formError p{ color:#F00;}

textarea#aboutme { border:1px solid #eee; padding:10px; margin-bottom:10px;width:96%;}



.postNews{ border-bottom:1px dotted #a1a1a1; padding:0 0 10px 0; margin:0 0 15px 0;}
.postNews h5 a{ color:#ff8b00}
.postNews h5 a:hover{ color:#000}
a.newsMore{ background:#e3e3e3; color:#111; border-radius:3px; padding:3px 12px 2px 12px; text-transform:uppercase; float:right}

.helpSearch{ background:#f3f3f3; padding:12px; border-radius:3px; margin:12px 0 0 0; border:1px solid #e3e3e3;}
.helpSearch input[type=text]{ border:1px solid #e3e3e3; padding:10px; width:69%; float:left; margin-right:2%}
.helpSearch input[type=submit]{ background:#ff8b00; border-radius:3px; text-transform:uppercase; border:none; padding:9px 15px 8px 15px; width:24%;}

.helpList{}
.helpList li{border-bottom:1px dotted #a1a1a1; padding:0 0 10px 0; margin:0 0 15px 0;}

.testiBlog{border-bottom:1px dotted #a1a1a1; padding:0 0 10px 0; margin:0 0 15px 0;}
.testiBlog p{ margin:0 0 15px 0}
.Group{ display:inline-block}

.aboutMe { width:100% !important; margin:20px auto 0 auto;}
#AboutUser{ font-size:14px; color:#111}
.aboutMe h3{ font-size:28px;}
.portraitView, .nav-button, .orientationView { display:none}

.depostAmt{ border:1px solid #d3d3d3; background:#f3f3f3; padding:0 15px 10px 15px; margin:12px 0 0 0}
.depostAmt input[type=text] { border:1px solid #d3d3d3; padding:15px; margin-bottom:15px; width:93%}
p.dates_already{ text-align:center}
.RemoveDateFromTask{ background:#f00; color:#fff; border-radius:3px; padding:1px 3px;}

.modal_window .closeBtn{
    width: 30px;
    height: 30px;
    position: absolute;
    top:-15px;
    right: -15px;
    cursor: pointer;
    background-image: url("../images/closeButton.png");
    z-index: 9999;
}

video.vjs-tech{
    width: 100%;
    height: 100%;
}

#amazonPayButtonDeposit{
    height: 37px;
    line-height: 37px;
}

#amazonPayButton{
    float: right;
    margin: 5px 0 30px 30px;
}

.searchBar{
    padding: 10px 0 0 0;
}

.searchBar input{
    height: 30px;
    width: 50%;
    padding: 2px 10px;
    font-size: 18px;
}

.childPermit{
    display: none;
    margin-top: 40px;
    margin-bottom: 20px;
}

.childPermit .child-register-note{
    color: #ff0000;
    white-space: normal;
    padding: 0 10px;
}

.childPermit input[type="checkbox"]{
    margin:0;
    vertical-align: middle;
}

.childPermit span{
    vertical-align: middle;
    white-space: normal;
    display: inline-block;
}

.linksList{

}

.linksList .linksListItem{
    margin: 5px 0 30px;
    font-size: 1.2em;
    line-height: 1.6em;
    color: #333;
}

.linksList .linksListItem a{
    color: #06C;
    font-size: 1.2em;
}

.ytVideoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.ytVideoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#SearchNewGroup .ResultBtn, #AddNewGroup .ResultBtn{
    float: right;
}

#AddNewGroup .email-form{
    background: transparent;
    border: none;
}

.tableBox p.static-status{
    text-align: center;
    font-size: 15px;
    color: #000;
    margin: 0
}

.tableBox p.static-text{
    text-align: center;
    font-size: 13px;
    color: #7e7e7e;
    margin: 0;
    line-height: 25px;
}

.tableBox p.static-text.left-align{
    text-align: justify;
}

strong{
    vertical-align: middle;
}

td.award-condition-cell{
   position: relative;
}

td.task-submit-status-cell{
    min-width: 80px;
}

.award-update-note{
    position: absolute;
      top: 2px;
      left: 2px;
      font-size: 12px;
      color: red;
}

.withdate-wrapper{
    padding: 0 40px;
}

.withdate-text{
   display: inline-block;
    vertical-align: middle;
    position: relative;
    color: #7e7e7e;
    font-size: 13px;
}

.withdate-text input{
    border: 1px solid #d3d3d3;
    text-align: left;
    padding: 2px;
    width: 130px;
    font-size: 14px;
    font-family: 'HelveticaNeueLTPro57Condensed';
    color: #7e7e7e;
    vertical-align: middle;
}

.withdate-text.disabled {
    color: #cccccc;
}

#withdate{
    vertical-align: middle;
    display: inline-block;
    width: auto;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#sideBarLinks ul li a{ font-size:15px;}
	.orangeBtn, .blueBtn, .GreenBtn, .greyBtn{ font-size:12px !important; padding:4px 10px 3px !important; margin-bottom:5px}
	table.siteTable th{ font-size:13px}
	.tableLinks ul li a{ font-size:13px !important; }
	.tableBoxIn table td{ font-size:15px}
	#SearchResult div{ height:25px; width:88%;}
    #SearchResult div.sitePagination{ width:88%;}
	#pageerror{ width:88%;}
	.tableBoxIn table td input[type="file"]{ border:none}
	.alertMsg1{ font-size:14px}
    .fLinks a{
        padding: 0px 9px 0 0px;
    }

    .homeRBox.topBox .home-video .video-js {
        width: 500px !important;
        height: 281px !important;
    }
}
@media only screen and (max-width: 767px) {
	#sideBarLinks{ margin-top:15px}
	.logo{ margin-bottom:0px}
	#sideBarLinks ul li a{ font-size:15px;}
	.orangeBtn, .blueBtn, .greyBtn{ font-size:12px !important; padding:4px 10px 3px !important; margin-bottom:5px}
	table.siteTable th{ font-size:13px}
	.tableLinks ul li a{ font-size:13px !important; }
	.loginForm{ text-align:left; width:100%; margin-top:0px}
	.loginForm input[type="text"], .loginForm input[type="password"]{ width:83%;}
	.loginForm select{ width:74%}
	#homeLinks ul li{ text-align:left; position:relative}
	#homeLinks ul li img{ width:50px; position:absolute; left:0px; top:-10px }		
	#homeLinks ul li h3, #homeLinks ul li p{ margin-left:70px}
	.fLinks { width:58% !important; float:left;}
	.socialLinks{ width:42% !important; float:right; }
	.tableBoxIn{ border:none; padding:10px 0px;}
	table.siteTable{ width:100% !important}
	.tableBoxIn table{ width:100%} 
	textarea#aboutme, .tableBoxIn table td input[type="text"], .tableBoxIn table td input[type="file"]{ width:91%;}
	.nav-button {display: block;height: 32px;cursor: pointer;border: 0 none;z-index: 999;color:#fff; background:#0076c9;text-transform:uppercase; text-align:center; width:100%;}
.nav-button:hover { background-color: rgba(0,0,0,.8); }
.nav-button.open {}
.primary-nav {display: block;margin: 0;	padding: 0;overflow: hidden;z-index: 998;clear: both;}
.primary-nav li {display: none;	width: 100%;font-family: Arial; padding:0 !important;background-color: #0076c9; 	}
.primary-nav li a {	display: block;	width: 100%;padding: 5px 0;font-size: 13px;font-weight: bold;text-shadow: -1px -1px 0 rgba(0,0,0,.15);	color: white;text-decoration: none;
border-bottom: 1px solid rgba(0,0,0,.2);border-top: 1px solid rgba(255,255,255,.1);	}
.primary-nav li a:hover {background-color: rgba(0,0,0,.5);border-top-color: transparent}
.primary-nav > li:first-child {	border-top: 1px solid rgba(0,0,0,.2);}
.primary-nav.open { height: auto; }
.primary-nav.open li { display: block; }
.primary-nav > li:hover > a {background: rgba(0,0,0,.5);border-bottom-color: transparent;}
.primary-nav li.parent > a:after {content: "â–¼";color: rgba(255,255,255,.5);float: right;}
.primary-nav li.parent > a:hover {background: rgba(0,0,0,.75);}
.primary-nav li ul {display: none;background: rgba(0,0,0,.5);border-top: 0 none;padding: 0; width:100% !important;}
.primary-nav li li{background-color: rgba(0,0,0,.5);border-top-color: transparent}
.primary-nav li ul a {border: 0 none;font-size: 12px;padding: 5px 0;font-weight: normal; width:100% !important; float:none !important; text-align:left	}
.primary-nav li:hover ul {display: block;border-top: 0 none;} 
.primary-nav li li:hover ul, #Navigation li li:hover .toolInfo{ display:none !important}
#CenterBody #LeftColumn{ width:300px}
#LeftColumn #QuickLink, #LeftColumn #QuickLink1, #LeftColumn #QuickLink2, #LeftColumn #QuickLink3, #LeftColumn #QuickLink4{ background-image:none}
#Footer #SubNavi1{ margin-left:0px}
ul.stayConn li{ width:40.5%}

    .loginForm a.fbLoginBtn{
        margin: 10px auto;
    }

    .loginForm .loginOrText{
        text-align: center;
        margin: 0;
    }

    .loginForm a.registerBtn{
        margin: 30px auto 0;
    }

    .fLinks a{
        padding: 0px 9px 0 0px;
    }

    .homeRBox.topBox .home-video .video-js {
        width: 560px !important;
        height: 315px !important;
    }

    .fadeout-text{
        margin-top: 0;
        max-height: 200px;
    }

}

@media only screen and (min-width : 320px) and (max-width : 479px) and (orientation : portrait) {
/*.container{ display:none}
.footer{ display:none}
.portraitView{ background:#fff; border:1px solid #d1d1d1; padding:20px; text-align:center; display:block; width:75%; margin:25px auto}
.portraitView h2{ margin:30px 0; color:#000; line-height:130%;}
.portraitView img{ margin:30px 0 0 0;}
*/
.orientationView{ text-align:center; display:block; text-align: center;-webkit-border-radius: 4px;border-radius: 4px; padding:10px; color:#c17b37; background:#f2f2da; border:1px solid #e3d7c8; font-size:14px; width:90%; margin:0 auto; }

    .homeRBox.topBox .home-video .video-js {
        width: 220px !important;
        height: 123px !important;
    }

    .fadeout-text{
        margin-top: 0;
        max-height: 100px;
    }
}

@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : landscape){
 .container12, .container16,.container12 .column1, .container16 .column1,
    .container12 .column2, .container16 .column2,
    .container12 .column3, .container16 .column3,
    .container12 .column4, .container16 .column4,
    .container12 .column5, .container16 .column5,
    .container12 .column6, .container16 .column6,
    .container12 .column7, .container16 .column7,
    .container12 .column8, .container16 .column8,
    .container12 .column9, .container16 .column9,
    .container12 .column10, .container16 .column10,
    .container12 .column11, .container16 .column11,
    .container12 .column12, .container16 .column12,
    .container16 .column13,
    .container16 .column14,
    .container16 .column15,
    .container16 .column16 {width:460px !important;}

    .homeRBox.topBox .home-video .video-js {
        width: 220px !important;
        height: 123px !important;
    }

    .fadeout-text{
        margin-top: 0;
        max-height: 100px;
    }
}

@media only screen and (max-width: 320px) {
    .homeRBox.topBox .home-video .video-js {
        width: 220px !important;
        height: 123px !important;
    }

    .fadeout-text{
        margin-top: 0;
        max-height: 100px;
    }
}
